der2pem(1)

NAME
der2pem - converts a certificate or CRL from DER to PEM format

SYNOPSIS
der2pem der_file pem_file
der2pem [-h | - -help]
der2pem [-v | - -version]

DESCRIPTION
der2pem converts a given certificate or CRL file from DER to PEM format.

ARGUMENTS
The following options are available:

der_file
    The certificate or CRL file in DER format to be converted.

pem_file
    The certificate or CRL file in PEM format to be written.

-h | - -help
    Prints the program's command-line parameters and exits.

-v | - -version
    Prints the program version and exits.

EXIT STATUS
The der2pem tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

der2pem my-server-certificate.der my-server-certificate.crt

der2pem my-crl.der my-crl.crl

curl -o google-crl.der.crl http://c.pki.goog/wr2/GSyT1N4PBrg.crl && der2pem google-crl.der.crl google-crl.pem

der2pem --help

der2pem -h

der2pem --version

der2pem -v

SEE ALSO
check-certificate(1), extract-pem(1), pem2der(1), test-tls-connection(1), view-certificate(1), view-crl(1), openssl(1)

NOTES
This program is part of System-Tools. The latest version of System-Tools can be found on the System-Tools Homepage at System-Tools Homepage: https://www.nntb.no/~dreibh/system-tools/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh